cURL
curl --request PATCH \ --url http://dolphinflashcards.com/api/update-invite-status \ --header 'Content-Type: application/json' \ --data ' { "jwtToken": "<string>", "questId": "<string>", "status": "accepted" } '
{ "message": "User status updated" }
Update the status of a quest invite (accept, decline, etc).
Documentation IndexFetch the complete documentation index at: https://docs.dolphinflashcards.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.dolphinflashcards.com/llms.txt
Use this file to discover all available pages before exploring further.
JWT token for authentication.
The ID of the quest.
The new status for the invite.
accepted
pending
declined
User status updated.
"User status updated"